.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y8{bottom:7.810458px;}
.y5{bottom:10.153595px;}
.y0{bottom:15.620915px;}
.y3{bottom:29.679739px;}
.y1{bottom:48.424837px;}
.y6{bottom:67.169935px;}
.y4{bottom:77.323529px;}
.y7{bottom:133.558824px;}
.h8{height:1098.931373px;}
.h5{height:1148.137255px;}
.h7{height:1159.852941px;}
.h2{height:1179.379085px;}
.h4{height:1198.905229px;}
.h6{height:1219.212418px;}
.h1{height:1220.774510px;}
.h9{height:1224.679739px;}
.h0{height:1236.082988px;}
.h3{height:1236.395425px;}
.w7{width:869.303922px;}
.w2{width:909.137255px;}
.w3{width:920.852941px;}
.w4{width:927.882353px;}
.w6{width:948.189542px;}
.w8{width:948.970588px;}
.w5{width:950.532680px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.781046px;}
.x3{left:5.467320px;}
.x2{left:16.401961px;}
.x1{left:17.964052px;}
.x4{left:19.526144px;}
@media print{
.y2{bottom:0.000000pt;}
.y8{bottom:6.666667pt;}
.y5{bottom:8.666667pt;}
.y0{bottom:13.333333pt;}
.y3{bottom:25.333333pt;}
.y1{bottom:41.333333pt;}
.y6{bottom:57.333333pt;}
.y4{bottom:66.000000pt;}
.y7{bottom:114.000000pt;}
.h8{height:938.000000pt;}
.h5{height:980.000000pt;}
.h7{height:990.000000pt;}
.h2{height:1006.666667pt;}
.h4{height:1023.333333pt;}
.h6{height:1040.666667pt;}
.h1{height:1042.000000pt;}
.h9{height:1045.333333pt;}
.h0{height:1055.066651pt;}
.h3{height:1055.333333pt;}
.w7{width:742.000000pt;}
.w2{width:776.000000pt;}
.w3{width:786.000000pt;}
.w4{width:792.000000pt;}
.w6{width:809.333333pt;}
.w8{width:810.000000pt;}
.w5{width:811.333333pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.666667pt;}
.x3{left:4.666667pt;}
.x2{left:14.000000pt;}
.x1{left:15.333333pt;}
.x4{left:16.666667pt;}
}
